// variables

// layout
$inner-container-height: 400px
$outer-container-width: 400px
$outer-container-padding: 10px // 10px default
// $outer-container-background: linear-gradient(135deg, rgba(104,206,193,1) 0%,rgba(108,45,102,1) 100%)
$outer-container-background: linear-gradient(135deg, rgba(65,133,128,1) 0%,rgba(28,68,68,1) 100%)

$top-icons-color: #eee

$tab-icons-color: #666
$tab-icon-color-selected: #666

$tab-background-color: #aaa
$tab-background-color-selected: #fbfbfb
$tab-height: 40px

$inner-container-background: #fbfbfb
$inner-container-color: #fbfbfb

@import 'resets'

//Imports-------------
@import './chat-container.sass'
@import './goals-container.sass'
@import './profile-overview.sass'
@import './progress-bar.sass'
@import './tabs-container.sass'
@import './top-icons.sass'

body
	font-family: 'Nunito Sans', sans-serif;


#app
  width: $outer-container-width
  padding: $outer-container-padding
  background: $outer-container-background


body::-webkit-scrollbar
	width: 1em
 
body::-webkit-scrollbar-track
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3)
 
body::-webkit-scrollbar-thumb
	background-color: darkgrey
	outline: 1px solid slategrey


